@font-face {
    font-family: 'GothamLight';
    src: url('../fonts/GothamXNarrow-Light.eot');
    src: url('../fonts/GothamXNarrow-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GothamXNarrow-Light.woff') format('woff'),
         url('../fonts/GothamXNarrow-Light.ttf') format('truetype'),
         url('../fonts/GothamXNarrow-Light.svg#GothamLight') format('svg');
    font-weight: normal; font-style: normal;
}
@font-face {
    font-family: 'GothamMedium';
    src: url('../fonts/GothamXNarrow-Medium.eot');
    src: url('../fonts/GothamXNarrow-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GothamXNarrow-Medium.woff') format('woff'),
         url('../fonts/GothamXNarrow-Medium.ttf') format('truetype'),
         url('../fonts/GothamXNarrow-Medium.svg#GothamMedium') format('svg');
    font-weight: normal; font-style: normal;
}
@font-face {
    font-family: 'myriad-pro';
    src: url('../fonts/myriad-pro-webfont.eot');
    src: url('../fonts/myriad-pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriad-pro-webfont.woff') format('woff'),
         url('../fonts/myriad-pro-webfont.ttf') format('truetype'),
         url('../fonts/myriad-pro-webfont.svg#myriad-pro') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{text-align:justify;}p{line-height:20px;}a{outline:0!important;color:#e33019;-webkit-transition:color .4s,background-color .4s;-moz-transition:color .4s,background-color .4s;-o-transition:color .34s,background-color .4s;transition:color .4s,background-color .4s;}a:hover{text-decoration:none;}.pad0{padding:0;}.inner-banner{min-height:110px;background:#433c36;}
.slider{padding:0;position:relative;}.home-virtual-tour-hang{position:absolute;width:14%;z-index:99;right:9%;top:12%;}.home-actual-hang{position:absolute;width:16%;z-index:99;right:9%;top:23%;}.home-actual-hang h2{text-align:center;margin:0 0 15px;}.home-actual-hang h3{text-align:center;margin:0;}.home-actual-img1{float:left;margin:2px; border:1px solid #fff;}.home-actual-img1 img:hover{opacity:0.5;}.home-rera-btn-hang{position:absolute;width:12%;z-index:99;left:10%;top:30%;}.project-rera-btn-hang{position:absolute;width:11%;z-index:99;right:16%;top:24%;}
.carousel-fade {
 .carousel-inner {
 .item {
 opacity: 0;
 transition-property: opacity;
}
 .active {
 opacity: 1;
}
 .active.left,  .active.right {
 left: 0;
 opacity: 0;
 z-index: 1;
}
 .next.left,  .prev.right {
 opacity: 1;
}
}
.carousel-control {
	z-index: 2;
}
}
.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	min-width: 100%;
	height: auto;
}
/* Carousel Animation delays */
.slide1 h3, .slide2 h3, .slide3 h3,.slide4 h3, .slide5 h3, .slide6 h3{text-align:center !important;font-family:'GothamMedium' !important;}
.slide1 h3:first-child {animation-delay: 1s;font-size:62px;text-transform:none;font-weight:500;text-shadow: 0px 0px 10px rgba(0,0,0,0.60);text-transform:uppercase;}
.slide1 h3:nth-child(2) {animation-delay: 2s;font-size:26px;text-shadow:0px 0px 10px rgba(255,255,255,0.60);color:#e33019;}
.slide2 h3:first-child {animation-delay: 1s;font-size:62px;text-transform:uppercase;font-weight:500;text-shadow:0px 0px 10px rgba(0,0,0,0.80);}
.slide2 h3:nth-child(2) {animation-delay: 2s;font-size:36px;text-shadow:0px 0px 10px rgba(255,255,255,0.60);color:#e33019;}
.slide3 h3:first-child {animation-delay: 1s;font-size:62px;text-transform:uppercase;font-weight:500;text-shadow:0px 0px 10px rgba(0,0,0,0.60);}
.slide3 h3:nth-child(2) {animation-delay: 2s;font-size:32px;text-shadow:0px 0px 10px rgba(255,255,255,0.60);color:#e33019;}
.slide4 h3:first-child {animation-delay: 1s;font-size:62px;text-transform:uppercase;font-weight:500;text-shadow:0px 0px 10px rgba(0,0,0,0.60);}
.slide4 h3:nth-child(2) {animation-delay: 2s;font-size:32px;text-shadow:0px 0px 10px rgba(255,255,255,0.60);color:#e33019;}
.slide5 h3:first-child {animation-delay: 1s;font-size:34px;}
.slide5 h3:nth-child(2) {animation-delay: 2s;font-size:58px;}
.slide6 h3:first-child {animation-delay: 1s;font-size:34px;}
.slide6 h3:nth-child(2) {animation-delay: 2s;font-size:58px;}
.back-to-top{position:fixed;z-index:1000;bottom:8em;right:0;text-decoration:none;color:#fff;background:rgba(227,48,25,0.8);font-size:14px;padding:10px;display:none;letter-spacing:3px}.back-to-top:hover{background:rgba(87,86,91,0.8);color:#fff;text-decoration:none!important}
.menu-body{position:absolute;right:0;left:0;z-index:111;}
.home-welcome{text-align:center;padding:40px 0;}
.btn-one{border:2px solid #eb621b;border-radius:25px;color:#eb621b;margin-top:20px;letter-spacing:1px;text-transform:uppercase;padding:10px 28px 10px 28px;line-height:1;font-size:12px;}.btn-one:hover{background:#eb621b;color:#fff;}
.btn-one-full{border:2px solid #eb621b;border-radius:25px;color:#fff;margin-top:20px;letter-spacing:1px;text-transform:uppercase;padding:10px 28px 10px 28px;line-height:1;font-size:12px;background:#eb621b}.btn-one-full:hover{border:2px solid #eb621b;background:none;color:#eb621b;}
.btn-two{border:2px solid #fff;border-radius:25px;color:#fff;margin-top:20px;letter-spacing:1px;text-transform:uppercase;padding:10px 28px 10px 28px;line-height:1;font-size:12px;}.btn-two:hover{background:#fff;color:#433b35;}
.btn-three-full{border:2px solid #206e3f;background:#206e3f;color:#fff;border-radius:25px;margin-top:20px;letter-spacing:1px;text-transform:uppercase;padding:10px 28px 10px 28px;line-height:1;font-size:12px;}.btn-three-full:hover{border:2px solid #206e3f;color:#206e3f; background:none;}
.home-about-falnir{background:#fff9f0;}
.home-project-bottom-content{display:block;float:left;min-height:584px;padding:70px 60px;color:#433b35; text-align:center;}
.home-project-bottom-content h1{text-transform:uppercase;color:#eb621b;}
.home-project-bottom-content h1 span{border-top:2px solid #29231e;display:block;width:60%; margin:10px auto;}
.home-project-bottom-content h3{padding-top:15px;padding-bottom:25px;font-size:20px;color:#29231e;}
.home-project-bottom-content p{font-size:16px;color:#29231e;}
.home-project-bottom-content ul{margin:30px auto;list-style:none!important;display:block;width:100%;float:left;}.home-project-bottom-content ul li{float:left;margin-right:21%;}.home-project-bottom-content ul li:last-child{margin-right:0;}.home-project-bottom-content ul li a{background:#433b35;padding:10px 20px;font-size:16px;color:#fff;}
.home-project-bottom-btn{background-color:#fefbf7 !important;border:1px solid #433b35 !important;color:#433b35;margin-top:8%;}
.home-fact-left{background:#433b35;color:#FFF;padding:50px 15px;text-align:center;}.home-fact-left h4{color:#9c9c9c;}.home-fact-left h2{margin-top:0;}.home-fact-left p{text-align:center;}.home-fact-right p{text-align:center;}.home-fact-right{background:#312923;color:#FFF;padding:50px 15px;text-align:center;}.home-fact-right h4{color:#9c9c9c;}.home-fact-right h2{margin-top:0;}
.home-video-content{padding:100px 130px 60px 120px;}.home-video-content p{font-size:32px;line-height:42px;font-family: 'GothamMedium';}
.videoHolder a span {position:absolute;left:55%;top:50%;width:210px;height:82px;-moz-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-o-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform: translate(-50%,-50%);background: transparent url(../images/home-video-btn.png) no-repeat 0 0;opacity:1;}.videoHolder a span:hover{opacity:0.7;}
footer{background:url(../images/footer-bg.jpg) left top repeat;border-top:2px solid #433b35;color:#433b35;}
.footer-link{padding:40px 0 40px 0;float:left;width:100%;}.footer-link ul{margin:0;padding:0;}.footer-link ul li{list-style-image: url(../images/arrow.png);}.footer-link ul li a{color:#433b35;font-size:16px;}.footer-link ul li a:hover{color:#206e3f;text-decoration:underline;}.footer-link h3{margin-top:0;}.copy{background:#433b35;padding:15px 0;color:#fff;}.copy p{margin:0;}.copy a{color:#fff;}.copy a:hover{color:#393a3a;}
.demo-flats{position:relative;padding:50px 0 40px;background:url(../images/actual-img-bg.jpg) left top repeat;}.demo-flats h3{font-size:24px;text-align:center;margin:0;}.demo-flats h2{font-size:36px;text-align:center;margin:5px 0 20px;}.demo-flats h2 div{border-bottom:2px solid #eb621b;width:30%;display:block;margin:20px auto 40px auto;}.demo-flats-name{position:absolute;right:0;left:0;top:40px;z-index:11;width:100%;text-align:center;}.demo-flats-name h2{padding:15px;background:rgba(0,0,0,0.3);width:25%;margin:0 auto;border-left:6px solid #eb621b;border-right:6px solid #eb621b;color:#fff;text-transform:uppercase;}
.home-testimonial{padding:100px 0 40px;background:url(../images/testimonial-bg.jpg) center center no-repeat fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-height:400px; text-align:center;}.home-testimonial-content h2{font-size:36px;}.home-testimonial-content a{color:#433b35;font-size:16px;line-height:30px;}.home-testimonial-content span{color:#eb621b;font-size:18px; font-weight:600;}
.home-quality{padding:80px 0 60px;background:url(../images/home-quality-bg.jpg) center center no-repeat fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-height:400px; text-align:center;}.home-quality h2{font-size:36px;margin:0 0 20px;}.home-quality p{line-height:28px;font-size:18px;}
.inner-common-page{padding:40px 0 40px 0 !important;}.inner-about-page{padding:0;background:url(../images/inner-bg.png) left top repeat;}.inner-about-page h1{text-transform:uppercase;color:#eb621b;text-align:center;margin-bottom:20px;}.inner-about-page h1 span{border-top:2px solid #29231e;display:block;width:50%;margin:10px auto;}.inner-about-left{padding:70px 0px 0 100px;}
.customNavigation{position:absolute;top:23%;right:0;left:0;display:block;text-align:center;margin:0 auto;}.owl-btn{background:#eb621b;color:#fff;}
/*** Actual images edit css strts frm here **/
.projects-carousel .item {
	margin-right: 0;
	margin-bottom: 0;
}
.full-width-recent-projects .projects-carousel {
	width: 100% !important;
}
.full-width-recent-projects .projects-carousel .item {margin:0;}
.full-width-recent-projects .portfolio-item .portfolio-border {
	padding: 0;
	border: 0;
	border-radius: 0;
	box-shadow: none;
}
.full-width-recent-projects .portfolio-item:hover .portfolio-thumb .thumb-overlay {
	opacity: 0.65;
	z-index: 9994;
}
.full-width-recent-projects .portfolio-item .portfolio-thumb .thumb-overlay i {
	top: 25%;
}
.full-width-recent-projects .portfolio-item:hover .portfolio-thumb .thumb-overlay i {
	color: #fff;
	top: 45%;
}
.full-width-recent-projects .portfolio-item .portfolio-details {
	position: absolute;
	bottom: -10px;
	opacity: 0;
	width: 100%;
	z-index: 9995;
	padding: 0 20px;
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.full-width-recent-projects .portfolio-item:hover .portfolio-details {
	bottom: 10px;
	opacity: 1;
}
.full-width-recent-projects .portfolio-item:hover .portfolio-details h4 {
	color: rgba(255,255,255,.9);
}
.full-width-recent-projects .portfolio-item .portfolio-details a span {
	color: rgba(255,255,255,.8);
}
.full-width-recent-projects .portfolio-item .portfolio-details .like-link i, .full-width-recent-projects .portfolio-item .portfolio-details .like-link span {
	color: #fff;
}
/*------------------------------------------*/
/*	        06 - Portfolio Styles
/*------------------------------------------*/

.portfolio-filter {
	margin-bottom: 30px;
}
.portfolio-filter li {
	display: inline-block;
	margin-right: 2px;
}
.portfolio-filter li a {
	color: #666;
	display: inline-block;
	padding: 5px 14px;
	border: 1px solid #eee;
	border-radius: 2px;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
	transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.portfolio-filter li a:hover {border-color: #ddd;}
.portfolio-filter li a.selected, .portfolio-filter li a.selected:hover {color: #fff;}
.portfolio-item{margin-bottom:30px;}
.portfolio-4 {margin-left: 5px;}
.portfolio-4 .portfolio-item {
	width: 24.99%!important;
	/*padding-left: 10px;
	padding-right: 10px;*/
	margin-bottom: 22px;
}
.portfolio-item .portfolio-border {
	/*padding: 3px;
	border: 1px solid #0f75bd;
	border-radius: 3px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;*/
	-webkit-box-shadow: 8px 8px 14px -4px rgba(0,0,0,0.33);
-moz-box-shadow: 8px 8px 14px -4px rgba(0,0,0,0.33);
box-shadow: 8px 8px 14px -4px rgba(0,0,0,0.33);
	overflow: hidden;
	transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.portfolio-item:hover .portfolio-border {
	box-shadow: 0 1px 3px #f8f8f8;
	-o-box-shadow: 0 1px 3px #f8f8f8;
	-moz-box-shadow: 0 1px 3px #f8f8f8;
  	-webkit-box-shadow: 0 1px 3px #f8f8f8;
}
.portfolio-item .portfolio-thumb {
	position: relative;
	overflow: hidden;
}
.portfolio-item .portfolio-thumb .thumb-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0);
	transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.portfolio-item:hover .portfolio-thumb .thumb-overlay {
	background: rgba(255,255,255,0.5);
}
.portfolio-item .portfolio-thumb .thumb-overlay i {
	color: rgba(255,255,255,0);
	position: absolute;
	top: 42%;
	left: 50%;
	display: block;
	margin-left: -27px;
	margin-top: -19px;
	font-size: 3em;
	transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.portfolio-item:hover .portfolio-thumb .thumb-overlay i {
	top: 50%;
	color: #444;
}
.portfolio-item .portfolio-details {
	position: relative;
	padding: 9px 12px 6px 12px;
}
.portfolio-item .portfolio-details .like-link {
	position: absolute;
	right: 8px;
	top: 50%;
	margin-top: -9px;
}
.portfolio-item .portfolio-details .like-link i, .portfolio-item .portfolio-details .like-link span {
	color: #666;
	transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.portfolio-item .portfolio-details .like-link:hover i, .portfolio-item .portfolio-details .like-link:hover span {color:#F54B5C;}
.portfolio-item .portfolio-details .like-link i {padding-right: 5px;}

.portfolio-item .portfolio-details h4 {
	transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.portfolio-item .portfolio-details a span {
	color: #666;
}

.portfolio-item .portfolio-details span:after {
	content: ", ";
	margin-right: 2px;
}

.portfolio-item .portfolio-details span:last-child:after {
	content: "";
}
/* Navigation */
.top-menu {bottom:0;padding: 0; margin: 0; position: fixed; left: 0; border-radius: 0; -webkit-border-radius: 0; width: 100%; font-size: 13px; font-weight: 400; background: #fff; border-bottom: 0px; border-color: #E74C3C; z-index: 999;-webkit-box-shadow: 0px 20px 20px -16px rgba(0,0,0,0.35);-moz-box-shadow: 0px 20px 20px -16px rgba(0,0,0,0.35);box-shadow: 0px 20px 20px -16px rgba(0,0,0,0.35);}
.top-menu .navbar-header { margin-left: 0px; margin-right: 0px; }
.top-menu, .top-menu .navbar-brand, .top-menu .navbar-nav > li > a { background-color:#FFFFFF!important; }
.top-menu .navbar-nav > li > a{color:#eb621b!important;line-height:25px;text-transform:uppercase;border-right:solid 1px #E8E8E8; outline:none;background-color:#FFFFFF;}
.top-menu .navbar-nav > li:first-child > a{border-left:solid 1px #E8E8E8; }.top-menu li a:hover{background:#eb621b !important;color:#fff !important;}
.top-menu .navbar-nav > li > a:hover,
.top-menu .navbar-nav > li > a.current,
.top-menu .navbar-nav > .active > a, 
.top-menu .navbar-nav > .active > a:hover, 
.top-menu .navbar-nav > .active > a:focus,
.top-menu .navbar-nav > .open > a, 
.top-menu .navbar-nav > .open > a:hover, 
.top-menu .navbar-nav > .open > a:focus {background:#eb621b !important;color:#fff !important;}
.top-menu .navbar-toggle { border-color: #ccc; text-indent: -9999px; margin-right: 0px; }
.top-menu .navbar-toggle:hover, 
.top-menu .navbar-toggle:focus { background: #fff; border-color: #fff; }
.top-menu .navbar-toggle:hover .icon-bar,
.top-menu .navbar-toggle:focus .icon-bar { background: #474D5D; }
.top-menu > .container .navbar-brand, 
.top-menu > .container-fluid .navbar-brand {margin: 0px; }
.top-menu .navbar-brand{font-family:'GothamMedium';line-height:normal;height:auto;color:#333;margin-left:0;font-size:20px;text-transform:uppercase;}.top-menu .navbar-brand:hover{color:#333;}
.project-nav ul{top:0;}.p-font-large{font-size:16px;line-height:24px;}
.overview{background:url(../images/inner-bg.png) left top repeat;}.overview-left-1{background:#fff9f0;}.overview-left-2{background:#433b35;color:#fff;}.overview-left-3{background:#433b35;color:#fff;}.overview-left-4{background:#fff9f0;}.overview-icon{padding:105px 20px 105px;text-align:center;}.overview-icon a{color:#fff;}.overview-icon a:hover{text-decoration:underline;}.overview-icon i{font-size:42px;}.overview-icon h3{}.overview-right{padding:40px;}.overview-right h1{font-size:32px;}
.highlights-bg{background:url(../images/falnir-terraces/highlights-bg.jpg) center center no-repeat fixed;min-height:350px;padding:60px 0;background-size:cover;color:#fff;z-index:0;position:relative;}.highlights-bg:before{background:rgba(0,0,0,0.6);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}.highlights-bg h2{margin:0 0 20px;font-size:32px;text-align:center;}.highlights-bg h2 div{border-bottom:1px solid #fff;padding:10px 0;width:30%;display:block;margin:0 auto;}.highlights-bg p{text-align:center;font-size:16px;margin-bottom:15px;}.highlights-box{background:rgba(255,255,255,0.9);padding:30px 10px;float:left;width:18%;text-align:center;margin:10px;min-height:105px;color:#000;font-size:16px;-webkit-box-shadow:8px 8px 14px -4px rgba(0,0,0,0.6);-moz-box-shadow:8px 8px 14px -4px rgba(0,0,0,0.6);box-shadow:8px 8px 14px -4px rgba(0,0,0,0.6);}
.project-brochure-hang{position:absolute;z-index:99;right:10%;top:50%;}.project-virtual-tour-hang{position:absolute;z-index:99;right:20%;top:50%;}.project-brochure-hang:hover, .project-virtual-tour-hang:hover, .project-innaugration-hang:hover {opacity:0.7;}
.project-innaugration-hang{position:absolute;z-index:99;right:30%;top:50%;}
.home-amenities-left{background: url(../images/home-walking-path-bg.jpg)no-repeat 0px 0px;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;min-height:450px;position:relative;z-index:0;}.home-amenities-left:before{background:rgba(0,0,0,0.2);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}.home-amenities-left-content{position:absolute;text-align:center;left:0;right:0;top:30%;color:#fff;}
.home-amenities-middle{background:#433b35;min-height:450px;position:relative;}.home-amenities-middle-content{text-align:center;color:#fff;padding:60px 50px 20px 50px;}.home-amenities-middle-content p{line-height:30px;font-size:16px;}.home-amenities-right{background: url(../images/home-swimming-bg.jpg)no-repeat right top;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;min-height:450px;position:relative;z-index:0;}.home-amenities-right:before{background:rgba(0,0,0,0.1);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}
.project-specifications-spl-bg{background:#433b35;clear:both;padding:60px 0;}.project-specifications-1{background: url(../images/home-walking-path-bg.jpg)no-repeat 0px 0px;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;min-height:450px;position:relative;z-index:0;}.project-specifications-1:before{background:rgba(0,0,0,0.2);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}
.project-specifications-2{background:#fff9f0;min-height:450px;position:relative;}.project-specifications-2-content{color:#433b35;padding:10px 50px 20px 50px;}.project-specifications-2-content ul{list-style:none;margin:0;padding:0;font-size:16px;}.project-specifications-2-content ul li{padding:2px 0 5px;list-style-image:url(../images/tick.png);}
.project-specifications-3{background: url(../images/falnir-terraces/secification-bg-4.jpg)no-repeat right top;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;min-height:450px;position:relative;z-index:0;}.project-specifications-3:before{background:rgba(0,0,0,0.1);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}
.project-specifications-4{background:#433b35;min-height:450px;position:relative;}.project-specifications-4-content{color:#fff;padding:30px 50px 20px 50px;}.project-specifications-4-content ul{list-style:none;margin:0;padding:0;font-size:16px;}.project-specifications-4-content ul li{padding:2px 0 5px;list-style-image:url(../images/tick.png);}
.project-specifications-5{background: url(../images/falnir-terraces/secification-bg-1.jpg)no-repeat 0px 0px;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;min-height:450px;position:relative;z-index:0;}.project-specifications-5:before{background:rgba(0,0,0,0.4);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}.project-specifications-5-content{position:absolute;text-align:center;left:0;right:0;top:40%;color:#fff;}
.project-specifications-6{background:#433b35;min-height:450px;position:relative;}.project-specifications-6-content{color:#fff;padding:30px 50px 20px 50px;}.project-specifications-6-content ul{list-style:none;margin:0;padding:0;font-size:16px;}.project-specifications-6-content ul li{padding:2px 0 5px;list-style-image:url(../images/tick.png);}
.project-specifications-7{background: url(../images/falnir-terraces/secification-bg-2.jpg)no-repeat 0px 0px;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;min-height:450px;position:relative;z-index:0;}.project-specifications-7:before{background:rgba(0,0,0,0.1);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}
.project-specifications-8{background:#fff9f0;min-height:450px;position:relative;}.project-specifications-8-content{color:#433b35;padding:20px 50px 20px 50px;}.project-specifications-8-content ul{list-style:none;margin:0;padding:0;font-size:16px;}.project-specifications-8-content ul li{padding:2px 0 5px;list-style-image:url(../images/tick.png);}
.project-specifications-9{background: url(../images/falnir-terraces/secification-bg-3.jpg)no-repeat right top;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;min-height:450px;position:relative;z-index:0;}.project-specifications-9:before{background:rgba(0,0,0,0);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}
.project-specifications-spl{}.project-specifications-spl-box{background:#433b35;color:#fff;border:1px solid #545454;padding:20px;margin:10px 5px 10px;min-height:165px;}.project-specifications-spl-box i{float:left;min-height:80px;}.project-specifications-spl-box h2{left:3%;position:relative;}.project-specifications-spl-box-content{display:block;clear:both;}
.project-floor-plan{padding:40px 0;background:url(../images/inner-bg.png) left top repeat;}
.project-location-bg{background:#206e3f;}.project-proximity-bg{}.project-proximity{padding:40px;margin:0 auto;display:block;text-align:center;text-align:-moz-center;text-align:-webkit-center;}.project-proximity h2{text-align:center;margin:0 0 20px;color:#fff;width:60%;padding:10px 0;}.project-proximity ul{margin:0;padding:0;list-style:none;width:50%;margin:0 auto;text-align:left;}.project-proximity ul li{padding:3px 0 5px;color:#fff;}.project-proximity ul li span{float:right;font-weight:600;}
.project-vision{margin:20px auto 0px;}.vision-left{background:#433b35;z-index:200;height:170px;position:relative;color:#fff;}.vision-left:after{border-color:transparent transparent transparent #433b35;border-style:solid;border-width:85px 10px;content:"";height:100px;position:absolute;right:-20px;top:0;}.vision-right .content{padding:15px;}.vision-right .content h3{margin:0 0 15px;}.vision-right{background:#206e3f;z-index:100;height:170px;position:relative;color:#fff;}
.inner-project{background-color:#FAFAFA;}.inner-project-content{text-align:center;padding:40px 20px 20px 5px;}.inner-project-content p{text-align:justify;}.inner-project-content h2{text-transform:uppercase;margin-bottom:0;color:#206e3f;}.inner-project-content h3{margin:5px 0 15px 0;}
contact-number-cover{position:relative;}.contact-number{z-index:111;margin:10px auto;display:block;text-align:-moz-center;text-align:-webkit-center;position:absolute;left:0;right:0;bottom:13%;}.contact-number a{display:block;padding:10px;width:35%;background:rgba(235,98,27,0.7);color:#fff;}.contact-number a{font-size:18px;}.contact-number a:hover{background:rgba(235,98,27,1);}.contact-number a i{font-size:26px;padding-right:10px;}.inner-contact-section{padding:60px 0;background:#206e3f;color:#fff;}.inner-contact-section-left{text-align:right;border-right:1px solid #fff;padding-right:30px;}.inner-contact-section-left h2{ margin:0 0 15px;}.inner-contact-section-right{padding-left:30px;}.inner-contact-section-right-number{display:block;}.inner-contact-section-right-number i{float:left;padding-right:20px;}.inner-contact-section-right-number a{color:#fff;font-size:24px;}
.contact-form1-bg{background-image:url(../images/project-contact-bg.jpg);-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;padding-top:30px;min-height:500px}.contact-form1-bg .contact-form1 h2{color:#ffffff;font-size:30px;font-weight:600;line-height:32px;margin:0 auto 30px;max-width:330px;text-align:center;text-transform:uppercase}.contact-form1{margin:0 auto;max-width:740px;overflow:hidden;margin-top:30px}.contact-form1 form{clear:both;display:table}.contact-form1 .col-lg-12{padding:0 20px;position:relative}.contact-form1 .col-lg-6{padding:0 20px;position:relative}.contact-form1 .parsley-errors-list{bottom:3px;left:22px;position:absolute}.contact-form1 select{width:737px !important}.contact-form1 .form-control-1{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:rgba(0, 0, 0, 0);background-image:none;border-color:-moz-use-text-color -moz-use-text-color #ffffff;border-image:none;border-radius:0;border-style:none none solid;border-width:medium medium 2px;box-shadow:none;color:#ffffff;display:block;font-size:16px;height:44px;line-height:1.42857;margin-bottom:25px;padding:6px 0;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:100%}.contact-form1 .form-control-1:focus{border-color:#fff;box-shadow:none;outline:none}.contact-form1 .form-control-1::-moz-placeholder{color:#fff}.contact-form1 .form-control-1::-webkit-input-placeholder{color:#fff}.contact-form1 .btn-default{background-color:#433b35;border-color:#3a3129;border-radius:0;color:#ffffff;font-size:20px;padding:13px;width:100%;margin-top:10px;transition:all 0.3s linear 0s}.contact-form1 .btn-default:focus,.contact-form1 .btn-default:hover{background-color:#27201b;border-color:#27201b;transition:all 0.3s linear 0s;color:#ffffff;outline:none}
.contact-form2-bg{background-image:url(../images/project-contact-bg.jpg);-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;padding-top:30px;min-height:500px}.contact-form2-bg .contact-form2 h2{color:#433b35;font-size:30px;font-weight:600;line-height:32px;margin:0 auto 30px;max-width:330px;text-align:center;text-transform:uppercase}.contact-form2{margin:0 auto;max-width:740px;overflow:hidden;margin-top:30px}.contact-form2 form{clear:both;display:table}.contact-form2 .col-lg-12{padding:0 20px;position:relative}.contact-form2 .col-lg-6{padding:0 20px;position:relative}.contact-form2 .parsley-errors-list{bottom:3px;left:22px;position:absolute}.contact-form2 select{width:737px !important}.contact-form2 .form-control-1{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:rgba(0, 0, 0, 0);background-image:none;border-color:-moz-use-text-color -moz-use-text-color #433b35;border-image:none;border-radius:0;border-style:none none solid;border-width:medium medium 2px;box-shadow:none;color:#433b35;display:block;font-size:16px;height:44px;line-height:1.42857;margin-bottom:25px;padding:6px 0;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:100%}.contact-form2 .form-control-1:focus{border-color:#433b35;box-shadow:none;outline:none}.contact-form2 .form-control-1::-moz-placeholder{color:#433b35}.contact-form2 .form-control-1::-webkit-input-placeholder{color:#433b35}.contact-form2 .btn-default{background-color:#433b35;border-color:#3a3129;border-radius:0;color:#ffffff;font-size:20px;padding:13px;width:100%;margin-top:10px;transition:all 0.3s linear 0s}.contact-form2 .btn-default:focus,.contact-form2 .btn-default:hover{background-color:#27201b;border-color:#27201b;transition:all 0.3s linear 0s;color:#ffffff;outline:none}
.contact-address-bg{min-height:500px;background: url(../images/inner-bg.png) left top repeat;}.inner-contact-address-page{padding:40px 50px 40px 50px;background:#206e3f;color:#fff;}.inner-contact-address-page a{color:#fff;}.inner-contact-address-page h1{text-transform:uppercase;color:#fff;text-align:center;margin-bottom:20px;}.inner-contact-address-page h1 span{border-top:2px solid #fff;display:block;width:50%;margin:10px auto;}.inner-contact-address-page i{float:left;padding-right:10px;font-size:36px;}.address-b-bottom{border-bottom:1px solid #fff;}
.lespec{padding:10px 0;float:left;width:100%}.eligibilityName{float:left;width:40%}.leinput{float:right;width:50%}
.panel-faq .panel-heading{position:relative;font-weight:400}.panel-heading a{color:#433b35!important}.panel-heading a:hover{color:#fff!important}.panel-faq .panel-heading:hover{background-color:#82634c}.panel-faq span{position:absolute;left:0;padding:7px 10px;display:block;background-color:#433b35;width:35px;top:0;height:100%}.panel-faq span i{color:#FFF}.panel-faq .panel-title{padding:10px 15px 10px 50px;font-weight:400}.panel-faq .panel-heading.active-faq{margin-bottom:0}.panel-faq span:after{content:"";display:block;width:0;height:0;border-top:6px solid transparent;border-bottom:6px solid transparent;border-left:6px solid #433b35;position:absolute;top:12px;right:-6px}.panel-faq .panel-body{font-size:15px}.guide-content{margin-top:20px;margin-bottom:20px}.list{margin:0;padding:0 0 10px 15px}.list li{padding-top:5px;padding-bottom:5px}
.news-box{float:left;width:100%;position:relative;background:#fff9f0;margin:15px 0 35px 0;border-right:0px solid #206e3f;-webkit-box-shadow: 0px 20px 20px -16px rgba(0,0,0,0.35);-moz-box-shadow: 0px 20px 20px -16px rgba(0,0,0,0.35);box-shadow: 0px 20px 20px -16px rgba(0,0,0,0.35);}.news-box-img{float:left;width:30%;}.news-box-img:hover{opacity:0.7;}.news-box-content{float:left;width:70%;padding:2%;}.news-box-content h3{margin:0 0 10px;}.news-box-content span{display:block;margin:0px 0 5px;color:#206e3f;}.news-box-content .btn-one-full{float:right;clear:both;}.virtual-tour-btn-top{position:absolute;top:4px;right:123px;}.virtual-tour-btn-top a{padding:0;}.virtual-tour-btn-top a:hover{opacity:0.8;}.completed-project-box{text-align:center;background:#433b35;}.completed-project-box h3{margin:5px 0 0 0;text-transform:uppercase;color:#fff;}.completed-project-box h4{margin:5px 0 10px;color:#fff;}
.top-enquire-content{background:rgba(0,0,0,0.8);color:#fff;border-radius:0;border:1px solid #000;}
.top-enquire-header{color:#fff;}.top-enquire-title{color:#fff;margin:0;text-align:center;font-weight:normal;font-size:18px; text-transform:uppercase;}
.top-enquire-header button.close{color:#fff;opacity:1;}
.enquire-pop-up input,textarea{border:0;}
.form-request-quote{border-radius:0 !important;display:block;
background: rgba(0,0,0,0.2) !important;
background-image: none;
border-color: #d9dadd !important;
border-image: none;
border-radius:0;
border-style:none none solid !important;
border-width:medium medium 1px !important;
box-shadow: none;
color:#f0f0f0;
display:block;
font-size:14px;
height:35px;
line-height:1.42857;
margin-bottom:20px;
padding: 6px 0;
transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
width: 100%;
font-weight: normal;}
.form-request-group{margin-bottom:15px;}.form-request-quote:focus{border-left:none!important;border-top:none!important;border-right:none!important;border-bottom:1px solid #dc254d!important;box-shadow:none; outline:none;}.enquire-pop-up .btn-default {background-color:#eb621b;border-color:#be4404;border-radius: 0;color:#ffffff;font-size: 18px;margin-top:10px;padding:8px;transition:all 0.3s linear 0s;width:100%;}.enquire-pop-up .btn-default:hover{background:#be4404;}
.home-site-plan-bg{background:#206e3f;position:relative;}.home-site-plan-right{color:#fff;padding:100px 50px 20px 50px;position:relative;}.home-site-plan-right h2{text-transform:uppercase;text-align:center;margin-bottom:25px;}.home-site-plan-right h2 span{display:block;margin:0 auto;border-bottom:1px solid #fff;width:50%;padding:10px 0 0px;}.home-site-plan-right ol{margin:0;padding:0;}.home-site-plan-right ol li{font-size:18px;padding-left:20px;line-height:36px;border-bottom:1px solid #1eb45a;}
@media (max-width: 768px) {.home-testimonial .carousel-control{display:none;}.inner-banner{min-height:80px;background:#433c36;}.home-site-plan-right{padding:20px;}.news-box-content, .news-box-img{width:100%;}.news-box{border-bottom:4px solid #206e3f;border-right:none;}ul.main-menu{padding-left:15px;}.navbar-nav.main-menu li{background-color:#000000;}.navbar-nav.main-menu>li>a{color:#FFFFFF;font-size:18px;}.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{color:#fff;}.navbar-nav.main-menu > li > a:hover{ color:#000;background:#F4F4F4}.dropdown-menu>li>a{color:#fff !important;font-size:16px !important;display:block !important; width:100%;}.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{color:#000;text-decoration:none;background-color:#F4F4F4;}.home-project-bottom-content ul li{margin:0;}.home-project-bottom-content h3{padding:0;}.home-project-bottom-content ul li a{margin-right:2px;}.home-video-content{padding:20px;}.inner-about-left{padding:60px 20px 20px 20px;}.overview-icon{padding:20px;margin:5px 0;}.overview-right{padding:0px;}.highlights-box{width:42%;}.project-btn{background:#433b35;}.project-proximity ul{width:100% !important;}.home-testimonial, .home-amenities-middle, .home-project-bottom-content{min-height:300px;padding:30px;}.home-amenities-middle-content{padding:0;}.inner-about-page .col-md-5{display:none;}.inner-contact-section-left{text-align:left;border-bottom:1px solid #fff;border-right:none;}.inner-contact-section-right{padding:20px 0 0 0;}.inner-contact-section{padding:30px;}.inner-project-content{padding:20px;}.home-news-box h2{width:100% !important;margin:0 !important;border:0 !important;}}
.separator { display: inline-block; margin: 50px 0 0; width: 100%; }
/* animated header */
.top-menu.tiny{bottom: auto; top: 0; position: fixed; border-bottom: 1px solid #ccc;}
.home-news-bg{padding:80px 0px 60px;background-image: url(../images/home-news-bg.jpg) !important;background-repeat: repeat;background-position: left top;margin-bottom:0px !important;-webkit-animation: backgroundScroll 20s linear infinite;
animation: backgroundScroll 20s linear infinite;min-height:300px;position:relative;z-index:0;}
.home-news-bg:before{background: rgba(248,248,248,0.9);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}
@-webkit-keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -400px 0;}
}
@keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -400px 0;}
}
.home-news-box{background:rgba(255,255,255,0.7);border:1px solid #484848;min-height:480px;}.home-news-box h2{text-align:center;background:#fff;margin:-22px auto 0 auto;padding:5px 15px;width:25%;text-transform:uppercase;border:1px solid #484848;}
.home-news-box-left, .home-news-box-right{margin:30px 0 30px 0;}.home-news-box-left{}.home-news-box-right span{display:block;margin:0px 0 5px;color:#206e3f;}.home-news-box-right a{text-align:center;}
.home-rose-dale-bg{background:url(../images/home-rose-dale-bg.jpg) left top no-repeat fixed;background-size:cover;position:relative;z-index:0;padding:60px 0;}.home-rose-dale-bg:before{background: rgba(0,0,0,0.4);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}.home-rose-dale-bg h2{color:#fff;margin:0;text-align:center;line-height:40px;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);}

.ModalloadPopup{}.ModalloadPopup .modal-header{border-bottom:0;}.ModalloadPopup .modal-body{padding:0;}.ModalloadPopup .modal-body img{display:block; margin:0 auto;}.ModalloadPopup .modal-content{background:none;-webkit-box-shadow: 0 3px 9px rgba(0,0,0,0);box-shadow: 0 3px 9px rgba(0,0,0,0);border:none;}.ModalloadPopup .modal-header .close{color:#fff;opacity:1 !important;}